+ Antworten
Ergebnis 1 bis 5 von 5
  1. #1
    Registriert seit
    Sep 2017
    Ort
    Soltau
    Beiträge
    40

    Standard Fehler nach Beta 5.0x (2683a17fa9cc)

    Hallo Paresy,
    leider funktioniert mein System nach dem Update nicht mehr richtig-
    Ich habe bei vielen Instanzen die Meldung "Diese Instanz ist fehlerhaft"
    Mir ist aufgefallen, das es nur bei den "Enocean EltakoSwitch" und den "Enocean EltakoShutter" so ist.
    Bilder habe ich angehängt.
    Was kann ich machen. Datensicherung zurückspielen? oder andere Lösung.

    Gruß Detlev

    PS: Ich kann auch keine neue Instanz anlegen.
    Fehlermeldung: Konnte Instanz nicht erstellen.
    EnableSearchSupport cannot be called twice!
    Miniaturansichten angehängter Grafiken Miniaturansichten angehängter Grafiken Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	Fehler 1.jpg 
Hits:	26 
Größe:	61.4 KB 
ID:	45469   Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	Fehler 2.jpg 
Hits:	24 
Größe:	80.0 KB 
ID:	45470  
    Geändert von Detlev (12.09.18 um 20:17 Uhr)

  2. #2
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    19,002

    Ich baue gerade eine neue Version, die dieses Problem behebt. Bitte noch etwas Geduld.

    paresy

  3. #3
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    19,002

    Fix ist online!

    paresy

  4. #4
    Registriert seit
    Sep 2017
    Ort
    Soltau
    Beiträge
    40

    Hallo Paresy,
    alles klappt wieder, super schneller Service.
    Da können sich einige Softwarehäuser ein Beispiel nehmen,
    Danke.

    Detlev

  5. #5
    Registriert seit
    Dec 2013
    Beiträge
    98

    Standard Mega!

    Ich habe vor ein paar Minuten diesen Fehler auch festgestellt und schon ist der Fix online! Great Job!
    IPS 5, IPSView, Enocean (Eltako FAM14, FAM-USB, FSR14, FUD14, FSB14, FMS14, F3Z14D, FBA14, FSM14, FWZ14, FUTH55D, FBH65, FCO2TF63, Multisensor, Hoppe Funk-Fenstergriff, FSR61, PTM Taster, Peha Easyclick Aktoren, Peha Easyclick-Komf.-Handsender, Permundo PSC234/PSC132), OneWire, Modbus, SML-USB-IR, PIKO 10.1, BWT AQA Perla, Philips Hue, Harmony Hub, Alexa

Ähnliche Themen

  1. Raspberry Pi: Nach Update auf 4.4.x beta Fehler
    Von Tenere im Forum Allgemeine Diskussion
    Antworten: 4
    Letzter Beitrag: 11.01.18, 13:24
  2. Nach Update auf 4.4 Beta Fehler
    Von jheinz im Forum Allgemeine Diskussion
    Antworten: 9
    Letzter Beitrag: 08.01.18, 18:39
  3. Beta 4.1 Fehler
    Von shishalive im Forum Allgemeine Diskussion
    Antworten: 2
    Letzter Beitrag: 17.08.16, 19:32
  4. [gefixt > 0.78] WIIPS 0.78 Beta - Fehler
    Von bringe10 im Forum IP-Symcon WIIPS für Version 1.0
    Antworten: 31
    Letzter Beitrag: 23.02.06, 12:38